中危 Linux kernel 代码问题漏洞

CVE编号

CVE-2021-38200

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-08-09
漏洞描述
Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

Linux kernel 存在安全漏洞,该漏洞源于arch/powerpc/perf/core-book3s.c 在5.12.13之前版本的Linux内核中,在 perf_event_paranoid=-1且没有注册特定PMU驱动程序支持的系统上,可能会导致拒绝服务。
解决建议
目前厂商已发布了补丁以修复漏洞,详情请关注厂商主页:
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.12.13
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 linux linux_kernel * Up to
(excluding)
5.12.13
运行在以下环境
系统 ubuntu_18.04 kernel * Up to
(excluding)
4.4.0-1077.82
运行在以下环境
系统 ubuntu_18.04.5_lts linux * Up to
(excluding)
4.13.0-16.19
运行在以下环境
系统 ubuntu_20.04 kernel * Up to
(excluding)
5.11.0-1017.18~20.04.1
运行在以下环境
系统 ubuntu_21.04 kernel * Up to
(excluding)
5.11.0-1018.20
阿里云评分
5.9
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    N/A
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-476 空指针解引用
阿里云安全产品覆盖情况